Subject: Re: Mali DP tree for linux-next

From: Liviu Dudau <[email-masked]>
Date: Wed, 15 Jun 2016 17:15:15 +0100

On Wed, Jun 15, 2016 at 05:21:02PM +0200, Daniel Vetter wrote:
> On Wed, Jun 15, 2016 at 04:03:04PM +0100, Liviu Dudau wrote:
> > Hi Stephen,
> > 
> > I would like to add the Mali DP DRM driver tree to linux-next. I'm planning
> > to send a pull request for inclusion into v4.8 and I hope that getting a
> > wider exposure for a few weeks is beneficial.
> > 
> > Please add the following git tree:
> > 
> >    git://linux-arm.org/linux-ld for-upstream/mali-dp
> > 
> > It is based on drm-intel/topic/drm-misc tree, with the topic/drm-misc-2016-06-14 tag.
> 
> tbh just send Dave a pull request. It looks pretty nice, and inclusion in
> drm-next is even better than linux-next for handling any kinds of
> conflicts. And most of the driver trees aren't really active for more than
> 1 merge window it seems.

I can do that, of course. Wasn't sure if Dave is willing to pull stuff that hasn't
been fire proofed in linux-next.

As for driver trees, my HDLCD one sees regular activity ;)

Stephen,

I will send a pull request to David Airlie as well, but we plan to use this tree in the
future for more developments of the driver so I would appreciate if you add it to your
roaster of trees.

Best regards,
Liviu

> -Daniel
> -- 
> Daniel Vetter
> Software Engineer, Intel Corporation
> http://blog.ffwll.ch
> _______________________________________________
> dri-devel mailing list
> [email-masked]
> https://lists.freedesktop.org/mailman/listinfo/dri-devel

-- 
====================
| I would like to |
| fix the world,  |
| but they're not |
| giving me the   |
 \ source code!  /
  ---------------
    ¯\_(ツ)_/¯
_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel